#### PyKDE - Python Bindings for KDE

# class DOM.CSSStyleSheet |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.CSSStyleSheet
Inherits | DOM.StyleSheet

### methods

- CSSStyleSheet ()

  returns a CSSStyleSheet instance

- CSSStyleSheet (other)

  returns a CSSStyleSheet instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSStyleSheet |

- CSSStyleSheet (other)

  returns a CSSStyleSheet instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.StyleSheet |

- CSSStyleSheet (impl)

  Not Implemented

- cssRules ()

  returns (DOM.CSSRuleList)

- deleteRule (index)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  index | ulong |

- insertRule (rule, index)

  returns (ulong)
  Argument | Type | Default
  --- | --- | ---
  rule | DOM.DOMString |
  index | ulong |

- ownerRule ()

  returns (DOM.CSSRule)